ActiveAdmin.register  JamRuby::EmailBlacklist, :as => 'Email Blacklist' do

  menu :label => 'Email Blacklist', :parent => 'Operations'

  config.sort_order = 'created_at desc'
  config.batch_actions = false

  index do
    column :email
    column :source
    column :notes
    column :created_at
  end
end